// Project Lab - NHTV Igad

using UnrealBuildTool;
using System.Collections.Generic;

public class UnrealProjectDevTarget : TargetRules
{
	public UnrealProjectDevTarget(TargetInfo Target)
	{
		Type = TargetType.Game;
	}


	public override void SetupBinaries(
		TargetInfo Target,
		ref List<UEBuildBinaryConfiguration> OutBuildBinaryConfigurations,
		ref List<string> OutExtraModuleNames
		)
	{
		OutExtraModuleNames.Add("UnrealProject");
	}
}
